.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.673340;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.946777;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390501,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390501,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390501,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.068400px;}
.ls15{letter-spacing:-0.054000px;}
.ls4{letter-spacing:-0.043200px;}
.lsb{letter-spacing:-0.036000px;}
.ls9{letter-spacing:-0.032400px;}
.lsd{letter-spacing:-0.032000px;}
.lsc{letter-spacing:-0.028800px;}
.ls6{letter-spacing:-0.025200px;}
.ls16{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.010800px;}
.lsa{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.020000px;}
.ls7{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.033600px;}
.ls11{letter-spacing:0.067200px;}
.ls0{letter-spacing:0.080000px;}
.lsf{letter-spacing:0.097200px;}
.ls13{letter-spacing:0.120000px;}
.ls2{letter-spacing:0.192000px;}
.ls8{letter-spacing:0.202800px;}
.lse{letter-spacing:2.472000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws8{word-spacing:0.997200px;}
.ws5{word-spacing:1.000800px;}
.ws0{word-spacing:1.104000px;}
.ws6{word-spacing:1.112000px;}
.ws9{word-spacing:1.329600px;}
.ws7{word-spacing:2.001600px;}
.ws3{word-spacing:3.463200px;}
.ws2{word-spacing:12.088800px;}
.ws4{word-spacing:12.812400px;}
._2{margin-left:-49.920000px;}
._1{margin-left:-2.980800px;}
._3{margin-left:-1.972800px;}
._0{width:67.440000px;}
._4{width:75.540000px;}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs3{font-size:52.000000px;}
.fs4{font-size:64.000000px;}
.fs5{font-size:72.000000px;}
.y1{bottom:0.023431px;}
.y2{bottom:42.690242px;}
.y1e{bottom:43.268373px;}
.y3{bottom:47.276231px;}
.y0{bottom:63.264706px;}
.y14{bottom:118.795809px;}
.y27{bottom:163.068294px;}
.y11{bottom:218.583933px;}
.y10{bottom:235.454521px;}
.y28{bottom:303.269912px;}
.y13{bottom:316.577994px;}
.y23{bottom:326.162675px;}
.y22{bottom:343.033263px;}
.y26{bottom:348.165827px;}
.yf{bottom:387.092835px;}
.y12{bottom:517.917218px;}
.ye{bottom:592.511929px;}
.yd{bottom:609.382518px;}
.yc{bottom:626.253106px;}
.y8{bottom:721.641911px;}
.yb{bottom:729.991915px;}
.y7{bottom:738.824605px;}
.y6{bottom:756.007299px;}
.y20{bottom:764.797969px;}
.y4{bottom:773.189525px;}
.y5{bottom:773.189993px;}
.y15{bottom:815.904917px;}
.y9{bottom:816.241235px;}
.ya{bottom:820.130218px;}
.y24{bottom:877.559263px;}
.y1b{bottom:878.810498px;}
.y19{bottom:936.561177px;}
.y1a{bottom:940.614336px;}
.y25{bottom:985.384503px;}
.y1d{bottom:991.209074px;}
.y1c{bottom:997.002871px;}
.y21{bottom:1030.280888px;}
.y16{bottom:1102.860970px;}
.y18{bottom:1128.376329px;}
.y17{bottom:1151.576356px;}
.y1f{bottom:1155.401449px;}
.y29{bottom:1160.158174px;}
.h6{height:26.402344px;}
.h3{height:29.335937px;}
.h4{height:32.320312px;}
.h5{height:35.203125px;}
.h7{height:38.136719px;}
.h8{height:46.500000px;}
.h9{height:46.937500px;}
.ha{height:52.804688px;}
.h1{height:1146.575163px;}
.h2{height:1237.153039px;}
.h0{height:1237.176471px;}
.w1{width:902.888889px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:26.555556px;}
.x18{left:31.436154px;}
.x11{left:44.825934px;}
.x21{left:53.342301px;}
.xe{left:60.371556px;}
.x15{left:70.753997px;}
.x4{left:95.943973px;}
.x6{left:101.700436px;}
.xf{left:109.867050px;}
.x14{left:120.195131px;}
.x1b{left:199.091374px;}
.x5{left:212.910416px;}
.xc{left:225.005691px;}
.xd{left:226.374395px;}
.x12{left:233.757308px;}
.x9{left:274.941382px;}
.xa{left:276.428650px;}
.xb{left:278.465929px;}
.x19{left:358.218667px;}
.x10{left:425.897688px;}
.x17{left:469.266034px;}
.x3{left:471.575118px;}
.x16{left:490.722142px;}
.x8{left:645.645378px;}
.x13{left:648.964042px;}
.x7{left:685.520576px;}
.x1f{left:735.270066px;}
.x1c{left:737.559780px;}
.x1e{left:767.637852px;}
.x1a{left:769.927565px;}
.x2{left:778.312092px;}
.x20{left:820.415144px;}
.x1d{left:822.704858px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.058383pt;}
.ls15{letter-spacing:-0.046092pt;}
.ls4{letter-spacing:-0.036874pt;}
.lsb{letter-spacing:-0.030728pt;}
.ls9{letter-spacing:-0.027655pt;}
.lsd{letter-spacing:-0.027314pt;}
.lsc{letter-spacing:-0.024582pt;}
.ls6{letter-spacing:-0.021510pt;}
.ls16{letter-spacing:-0.018437pt;}
.ls5{letter-spacing:-0.009218pt;}
.lsa{letter-spacing:-0.006146pt;}
.ls12{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.017071pt;}
.ls7{letter-spacing:0.020485pt;}
.ls10{letter-spacing:0.028679pt;}
.ls11{letter-spacing:0.057359pt;}
.ls0{letter-spacing:0.068285pt;}
.lsf{letter-spacing:0.082966pt;}
.ls13{letter-spacing:0.102427pt;}
.ls2{letter-spacing:0.163883pt;}
.ls8{letter-spacing:0.173101pt;}
.lse{letter-spacing:2.109992pt;}
.ws1{word-spacing:0.000000pt;}
.ws8{word-spacing:0.851167pt;}
.ws5{word-spacing:0.854239pt;}
.ws0{word-spacing:0.942326pt;}
.ws6{word-spacing:0.949155pt;}
.ws9{word-spacing:1.134889pt;}
.ws7{word-spacing:1.708479pt;}
.ws3{word-spacing:2.956037pt;}
.ws2{word-spacing:10.318474pt;}
.ws4{word-spacing:10.936107pt;}
._2{margin-left:-42.609540pt;}
._1{margin-left:-2.544281pt;}
._3{margin-left:-1.683896pt;}
._0{width:57.563849pt;}
._4{width:64.477657pt;}
.fs2{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs1{font-size:40.970711pt;}
.fs3{font-size:44.384937pt;}
.fs4{font-size:54.627615pt;}
.fs5{font-size:61.456067pt;}
.y1{bottom:0.020000pt;}
.y2{bottom:36.438533pt;}
.y1e{bottom:36.932000pt;}
.y3{bottom:40.352933pt;}
.y0{bottom:54.000000pt;}
.y14{bottom:101.398933pt;}
.y27{bottom:139.188000pt;}
.y11{bottom:186.573733pt;}
.y10{bottom:200.973733pt;}
.y28{bottom:258.858000pt;}
.y13{bottom:270.217200pt;}
.y23{bottom:278.398267pt;}
.y22{bottom:292.798267pt;}
.y26{bottom:297.179200pt;}
.yf{bottom:330.405600pt;}
.y12{bottom:442.071600pt;}
.ye{bottom:505.742400pt;}
.yd{bottom:520.142400pt;}
.yc{bottom:534.542400pt;}
.y8{bottom:615.962133pt;}
.yb{bottom:623.089333pt;}
.y7{bottom:630.628533pt;}
.y6{bottom:645.294933pt;}
.y20{bottom:652.798267pt;}
.y4{bottom:659.960933pt;}
.y5{bottom:659.961333pt;}
.y15{bottom:696.420933pt;}
.y9{bottom:696.708000pt;}
.ya{bottom:700.027467pt;}
.y24{bottom:749.046400pt;}
.y1b{bottom:750.114400pt;}
.y19{bottom:799.407867pt;}
.y1a{bottom:802.867467pt;}
.y25{bottom:841.081333pt;}
.y1d{bottom:846.052933pt;}
.y1c{bottom:850.998267pt;}
.y21{bottom:879.402933pt;}
.y16{bottom:941.354133pt;}
.y18{bottom:963.132933pt;}
.y17{bottom:982.935467pt;}
.y1f{bottom:986.200400pt;}
.y29{bottom:990.260533pt;}
.h6{height:22.535892pt;}
.h3{height:25.039880pt;}
.h4{height:27.587212pt;}
.h5{height:30.047856pt;}
.h7{height:32.551844pt;}
.h8{height:39.690377pt;}
.h9{height:40.063808pt;}
.ha{height:45.071783pt;}
.h1{height:978.666667pt;}
.h2{height:1055.980000pt;}
.h0{height:1056.000000pt;}
.w1{width:770.666667pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:22.666667pt;}
.x18{left:26.832533pt;}
.x11{left:38.261467pt;}
.x21{left:45.530667pt;}
.xe{left:51.530533pt;}
.x15{left:60.392533pt;}
.x4{left:81.893600pt;}
.x6{left:86.807067pt;}
.xf{left:93.777733pt;}
.x14{left:102.593333pt;}
.x1b{left:169.935733pt;}
.x5{left:181.731067pt;}
.xc{left:192.055067pt;}
.xd{left:193.223333pt;}
.x12{left:199.525067pt;}
.x9{left:234.678000pt;}
.xa{left:235.947467pt;}
.xb{left:237.686400pt;}
.x19{left:305.759867pt;}
.x10{left:363.527733pt;}
.x17{left:400.545067pt;}
.x3{left:402.516000pt;}
.x16{left:418.859067pt;}
.x8{left:551.094800pt;}
.x13{left:553.927467pt;}
.x7{left:585.130533pt;}
.x1f{left:627.594533pt;}
.x1c{left:629.548933pt;}
.x1e{left:655.222267pt;}
.x1a{left:657.176667pt;}
.x2{left:664.333333pt;}
.x20{left:700.270667pt;}
.x1d{left:702.225067pt;}
}
